Gamtrulia

New Members
  • Content Count

    8
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Gamtrulia

  • Rank
    Newbie
  1. Recently I reinstalled my build (DS3617xs/6.1.7) using a set of serial/mac(starting with 02:11:32) generated by Docker/DDSM. Everything went smooth until I create a new host in VMM, the mac of the DSM was changed to another random address(#1). I rebooted the DSM and kept looking at the router, the DSM started with 02:11:32 but later when the VM started, the DSM mac was changed again to another random address different from #1. I checked the grub.cfg of the usb drive and it wasn't changed. Now I am sure the DSM mac was changed during either the creation of a new VM or the startup of an existing
  2. After several attempts I figured out how to install the qemu-guest-agent in FreeBSD 12.1 without wasting G of space and hours of compiling this and that. Here are the instructions, for those who might need it: # install all required binaries pkg install -y gettext-runtime git glib gmake pkgconf python37 # update the port tree portsnap auto # use qemu41 instead mv /usr/ports/emulators/qemu /usr/ports/emulators/qemu42 && ln -s /usr/ports/emulators/qemu41 /usr/ports/emulators/qemu # download the qemu-guest-agent source and compile/install it git clone https://github.com/aborche/qe
  3. Yeah I read that also. Failed initially and found out the port tree was updated to a new version. After redirected to the correct version all is good. Just somehow the whole process installed over 1G of files and spent hours to compile so that I can shutdown from the VMM isn't quite justifying... XD
  4. I read that already. Not really helpful. There is no prebuild qemu-guest-agent for FreeBSD.
  5. I am running 1.02b DS3617xs/6.1.7 and I created a virtual machine running FreeBSD 12.1 on the Virtual Machine Manager from Synology. When I want to power off the vm it said I dont have the guest agent installed. I tried looking for it in FreeBSD ports and packages but cannot get any meaningful progress. Can anyone point me to the right direction please?
  6. Gamtrulia

    DSM 6.2 Loader

    Nevermind. v1.03b doesn't work for me.
  7. Gamtrulia

    DSM 6.2 Loader

    Can I use v1.03b loader to install DSM 6.1.7 first, so that I can upgrade to 6.2 later?